PDA

View Full Version : Info on Deep Paint LW8 Plugins



SLAYER
01-18-2004, 06:48 PM
Will the latest version of DeepPaint 3D and Deep UV work with the release of LW8 right away?

The response from RightHemisphere that I received awhile back was "we are currently working with the development team at Newtek".

This did not exactly answer my question.

I am considering upgrading my old DP3d and Texture Weapons to DP3D 2.X and Deep UV 1.X, but if I will have to wait for an update from RightHemisphere, I may hold off for awhile.

Thanks

WilliamVaughan
01-18-2004, 08:26 PM
Not sure why it wouldn't....but I will ask the dev team in our next meeting.

SLAYER
01-18-2004, 08:36 PM
Thanks Proton.

I just got this response from Right Hemisphere:

"Plug-ins for LightWave v8.0 have not been completed yet, so there will be a delay before DP3D and DUV are compatible with Lightwave 8.0. We do not have a release date for Lightwave 8.0 plug-ins yet".


This is a bummer and it is making me wonder what other plug-ins will have this problem as well.

I guess I should let the community know as well for those that have or want DP3D.

WilliamVaughan
01-18-2004, 08:46 PM
alot of the beta testers have been testing plugins in LightWave Eight so I don't think it will be a problem.